Subject: Re: [Nel] Compilation under VC6

From: "Slistak Shady" <[email-masked]>
Date: Sat, 10 Feb 2001 03:18:24 -0000

Thanks guys! Worked no problem. Now I can move on to further compiling.

Brett

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

---

From: Vincent Archer <[email-masked]>
Date: Mon, 12 Feb 2001 10:21:57 +0100

> Thanks guys! Worked no problem. Now I can move on to further compiling.

Another one for the FAQ "How to compile this beast" :)

-- 
Vincent Archer                                         Email: [email-masked]

Nevrax France.                              Off on the yellow brick road we go!